RSS   Vulnerabilities for 'Highportal'   RSS

2018-10-17
 
CVE-2018-17964

CWE-79
 

 
Aryanic HighPortal 12.5 has XSS via an Add Tags action.

 

 >>> Vendor: Aryanic 2 Products
Highportal
High cms


Copyright 2021, cxsecurity.com

 

Back to Top